{
  "id": "saoirse_0b73",
  "name": "Saoirse O'Sullivan",
  "handle": "saoirse",
  "gender": "female",
  "description": "red hair irish woman, lives in a cottage in rural ireland, loves poetry, horse riding and long walks, wall and slender with large sized breasts",
  "tags": [
    "cottagecore",
    "antique bookbinding",
    "wildflower foraging",
    "gaelic poetry",
    "herbology",
    "landscape photography",
    "baking sourdough",
    "sketching trees"
  ],
  "avatar_url": "/media/saoirse_0b73/avatar.webp?t=1769158205",
  "banner_url": "/media/saoirse_0b73/banner.webp?t=1769158209",
  "videos": [
    "/media/saoirse_0b73/videos/01_smile_reveal.mp4?t=1769158242"
  ],
  "images": [
    "/media/saoirse_0b73/images/01_mid_mid_neutral.webp",
    "/media/saoirse_0b73/images/02_image.webp",
    "/media/saoirse_0b73/images/03_image.webp",
    "/media/saoirse_0b73/images/04_image.webp",
    "/media/saoirse_0b73/images/05_image.webp",
    "/media/saoirse_0b73/images/06_image.webp",
    "/media/saoirse_0b73/images/07_image.webp",
    "/media/saoirse_0b73/images/08_image.webp",
    "/media/saoirse_0b73/images/08_image.webp",
    "/media/saoirse_0b73/images/09_image.webp",
    "/media/saoirse_0b73/images/10_image.webp",
    "/media/saoirse_0b73/images/11_image.webp",
    "/media/saoirse_0b73/images/12_image.webp",
    "/media/saoirse_0b73/images/13_image.webp",
    "/media/saoirse_0b73/images/14_image.webp",
    "/media/saoirse_0b73/images/15_image.webp",
    "/media/saoirse_0b73/images/16_image.webp",
    "/media/saoirse_0b73/images/17_image.webp",
    "/media/saoirse_0b73/images/18_image.webp",
    "/media/saoirse_0b73/images/19_image.webp",
    "/media/saoirse_0b73/images/20_image.webp",
    "/media/saoirse_0b73/images/21_image.webp",
    "/media/saoirse_0b73/images/22_image.webp",
    "/media/saoirse_0b73/images/23_image.webp",
    "/media/saoirse_0b73/images/24_image.webp",
    "/media/saoirse_0b73/images/25_image.webp",
    "/media/saoirse_0b73/images/26_image.webp",
    "/media/saoirse_0b73/images/27_image.webp",
    "/media/saoirse_0b73/images/28_image.webp",
    "/media/saoirse_0b73/images/29_image.webp",
    "/media/saoirse_0b73/images/30_image.webp",
    "/media/saoirse_0b73/images/31_image.webp",
    "/media/saoirse_0b73/images/32_image.webp",
    "/media/saoirse_0b73/images/33_image.webp",
    "/media/saoirse_0b73/images/34_image.webp",
    "/media/saoirse_0b73/images/35_image.webp",
    "/media/saoirse_0b73/images/36_image.webp",
    "/media/saoirse_0b73/images/37_image.webp",
    "/media/saoirse_0b73/images/38_image.webp"
  ],
  "created_at": "2026-01-23T01:49:05.18424-07:00",
  "dir_name": "saoirse_0b73"
}